SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001076SiT!contractspublic2010-02-18 12:212012-11-17 18:36
Reporterkieran 
Assigned Topaulh 
PrioritylowSeveritytextReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version3.51 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0001076: 'Product Only' is not clear
DescriptionThe term isn't explained, and off the top of my head, I can't even remember what it's for.
TagsNo tags attached.
Attached Files

- Relationships
child of 0001278confirmed Less confusing terminology 

-  Notes
User avatar (0002386)
ivan (administrator)
2010-02-19 11:44

It allows creating a contract for something but to not offer support with the contract. Basically a way of managing all your software/hardware contracts not just those you sell with Support. I agree it's not clear and tbh it's not even that useful I don't think. Not sure how widely used it is.
User avatar (0004320)
ivan (administrator)
2011-10-08 09:01

I propose we remove this.
User avatar (0004415)
paulh (administrator)
2012-01-22 12:27

I have a feeling we use this internally (but not very widely), though I agree it makes little sense to continue in SiT it should be in your CRM/Sales software
User avatar (0004591)
paulh (administrator)
2012-11-17 18:36

f8e3867 removes productonly

- Issue History
Date Modified Username Field Change
2010-02-18 12:21 kieran New Issue
2010-02-19 11:44 ivan Note Added: 0002386
2010-02-19 11:44 ivan Status new => confirmed
2010-03-02 11:51 ivan Target Version => 4.0
2011-02-14 13:25 ivan Target Version 4.0 => 3.90beta1
2011-06-30 14:06 Tomse Relationship added child of 0001278
2011-10-08 09:01 ivan Note Added: 0004320
2012-01-22 12:27 paulh Note Added: 0004415
2012-11-17 18:29 paulh Assigned To => paulh
2012-11-17 18:29 paulh Status confirmed => assigned
2012-11-17 18:36 paulh Note Added: 0004591
2012-11-17 18:36 paulh Status assigned => resolved
2012-11-17 18:36 paulh Resolution open => fixed
2012-11-17 18:36 paulh Fixed in Version => Current GIT


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker